My Project

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- _
- a
- b
- c
- e
- f
- h
- l
- m
- n
- s
- t
- u
- v

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - _ -

- _type : telnet_event_t::compress_t , telnet_event_t::data_t , telnet_event_t::environ_t , telnet_event_t::error_t , telnet_event_t::iac_t , telnet_event_t::mssp_t , telnet_event_t::negotiate_t , telnet_event_t::subnegotiate_t , telnet_event_t::ttype_t , telnet_event_t::zmp_t

### - a -

- argc : telnet_event_t::zmp_t
- argv : telnet_event_t::zmp_t

### - b -

- buffer : telnet_event_t::data_t , telnet_event_t::subnegotiate_t

### - c -

- cmd : telnet_event_t::environ_t , telnet_event_t::iac_t , telnet_event_t::ttype_t

### - e -

- errcode : telnet_event_t::error_t

### - f -

- file : telnet_event_t::error_t
- func : telnet_event_t::error_t

### - h -

- him : telnet_telopt_t

### - l -

- line : telnet_event_t::error_t

### - m -

- msg : telnet_event_t::error_t

### - n -

- name : telnet_event_t::ttype_t

### - s -

- size : telnet_event_t::data_t , telnet_event_t::environ_t , telnet_event_t::mssp_t , telnet_event_t::subnegotiate_t
- state : telnet_event_t::compress_t

### - t -

- telopt : telnet_event_t::negotiate_t , telnet_event_t::subnegotiate_t , telnet_telopt_t
- type : telnet_environ_t , telnet_event_t

### - u -

- us : telnet_telopt_t

### - v -

- value : telnet_environ_t
- values : telnet_event_t::environ_t , telnet_event_t::mssp_t
- var : telnet_environ_t